Subject: RE: Nymex Price Feeds (Update)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 14:03:35 -0800 (PST)

Bobby,

Thanks for your help on this.  Let's talk early next week to see where you are on this and whether or not you will have to implement the interim plan.

Thanks, 

Kim.

 -----Original Message-----
From: 	Mason, Robert  
Sent:	Thursday, January 24, 2002 2:03 PM
To:	Watson, Kimberly
Cc:	Janousek, Martha; Y'barbo, Paul; Ferguson, Mark; Volpone, Ray
Subject:	Nymex Price Feeds (Update)

Kim,  This is to update you regarding the status of getting real-time Nymex pricing on the TW desktops on Level 13.  We are taking a quick hit approach and will be providing the data as it is fed from DTN and as it appears below.  Our next steps (once the feed is active) will include providing average price strips across seasons, remainder of seasons, and calendar years.  There are some contracting issues that exist which Mark Ferguson and I are addressing.  However, we will use interim steps if necessary to provide this data to you by next Wednesday before the NNG marketers leave the building.  I will continue to work with Paul Y'Barbo regarding the details of this request.  Paul and I are also working on getting both ICE and Dynegy Direct access for everyone in the TW commercial group.  If you have any questions please do not hesitate to call.  

Robert A. "Bobby" Mason
(713) 853-5196
(281) 615-0000 cell
(713) 646-2373 fax
[email-masked]

Contract	Last	Open	High	Low	Change	% change	Last Update	Bid	Mid	Ask	
Feb-02	 	 	 	 					Calc		
Mar-02		 	 	 							
Apr-02											
May-02											
Jun-02											
Jul-02											
Aug-02											
Sep-02											
Oct-02											
Nov-02											
Dec-02											
Jan-03											
Feb-03											
Mar-03											
Apr-03											
May-03											
Jun-03											
Jul-03											
Aug-03											
Sep-03											
Oct-03											
Nov-03											
Dec-03											
Jan-04											
Feb-04											
Mar-04											
Apr-04											
May-04											
Jun-04											
Jul-04											
Aug-04											
Sep-04											
Oct-04											
Nov-04											
Dec-04											
Jan-05